## r-cran-pkgkitten 0.1.2

=== DESCRIPTION ===
Package: pkgKitten
Type: Package
Title: Create Simple Packages Which Do Not Upset R CMD check
Version: 0.1.2
Date: 2014-09-10
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Provides a function kitten() which creates cute little 
 packages which pass R CMD check. This sets it apart from 
 package.skeleton() which it calls, and which leaves imperfect files 
 behind. As this is not exactly helpful for beginners, kitten() offers 
 an alternative.
License: GPL (>= 2)
Packaged: 2014-09-11 11:46:52.754121 UTC; edd
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-11 15:11:06
