=== debian/changelog ===
r-cran-pkgkitten (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Sep 2014 11:01:14 -0500

r-cran-pkgkitten (0.1.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #761142)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Sep 2014 22:00:45 -0500
