## r-cran-pkgkitten 0.1.3

=== DESCRIPTION ===
Package: pkgKitten
Type: Package
Title: Create Simple Packages Which Do not Upset R Package Checks
Version: 0.1.3
Date: 2015-06-12
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Provides a function kitten() which creates cute little 
 packages which pass R package checks. This sets it apart from 
 package.skeleton() which it calls, and which leaves imperfect files 
 behind. As this is not exactly helpful for beginners, kitten() offers 
 an alternative.
License: GPL (>= 2)
Suggests: whoami (>= 1.1.0)
NeedsCompilation: no
Packaged: 2015-06-13 12:58:11.439917 UTC; edd
Repository: CRAN
Date/Publication: 2015-06-13 15:04:54
