=== debian/changelog ===
r-cran-pkgkitten (0.1.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jun 2015 09:15:11 -0500

r-cran-pkgkitten (0.1.2-1precise1) precise; urgency=low

  * PPA build for Ubuntu 12.04 ("precise")
  * debian/control: Remove Depends on R (>= 3.1.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Feb 2015 12:01:07 -0600

r-cran-pkgkitten (0.1.2-1precise0) precise; urgency=low

  * PPA build for Ubuntu 12.04 ("precise")

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Feb 2015 11:34:28 -0600
