=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pkgKitten_([-\d\.]*)\.tar.gz
