## r-cran-pkgkitten 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pkgKitten
 Type: Package
 Title: Create Simple Packages Which Do not Upset R Package Checks
-Version: 0.1.3
-Date: 2015-06-12
+Version: 0.1.4
+Date: 2016-11-13
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Provides a function kitten() which creates cute little 
@@ -13,6 +13,6 @@
 License: GPL (>= 2)
 Suggests: whoami (>= 1.1.0)
 NeedsCompilation: no
-Packaged: 2015-06-13 12:58:11.439917 UTC; edd
+Packaged: 2016-11-13 14:52:34.898805 UTC; edd
 Repository: CRAN
-Date/Publication: 2015-06-13 15:04:54
+Date/Publication: 2016-11-13 16:50:45
