## r-cran-pkgkitten 0.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pkgKitten
 Type: Package
 Title: Create Simple Packages Which Do not Upset R Package Checks
-Version: 0.1.4
-Date: 2016-11-13
+Version: 0.1.5
+Date: 2019-10-22
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Provides a function kitten() which creates cute little 
@@ -13,6 +13,6 @@
 License: GPL (>= 2)
 Suggests: whoami (>= 1.1.0)
 NeedsCompilation: no
-Packaged: 2016-11-13 14:52:34.898805 UTC; edd
+Packaged: 2019-10-22 11:54:26.84363 UTC; edd
 Repository: CRAN
-Date/Publication: 2016-11-13 16:50:45
+Date/Publication: 2019-10-22 12:50:02 UTC
