## r-cran-pkgkitten 0.2.1

=== DESCRIPTION ===
Package: pkgKitten
Type: Package
Title: Create Simple Packages Which Do not Upset R Package Checks
Version: 0.2.1
Date: 2021-02-22
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Provides a function kitten() which creates cute little 
 packages which pass R package checks. This sets it apart from 
 package.skeleton() which it calls, and which leaves imperfect files 
 behind. As this is not exactly helpful for beginners, kitten() offers 
 an alternative. Unit test support can be added via the 'tinytest'
 package (if present), and documentation-creation support can be
 added via 'roxygen2' (if present).
License: GPL (>= 2)
Suggests: whoami (>= 1.1.0), tinytest, roxygen2
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2021-02-22 13:42:12 UTC; edd
Repository: CRAN
Date/Publication: 2021-02-22 16:20:02 UTC
