## r-cran-pkgkitten 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pkgKitten
 Type: Package
 Title: Create Simple Packages Which Do not Upset R Package Checks
-Version: 0.2.1
-Date: 2021-02-22
+Version: 0.2.2
+Date: 2021-07-19
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Provides a function kitten() which creates cute little 
@@ -14,8 +14,11 @@
  added via 'roxygen2' (if present).
 License: GPL (>= 2)
 Suggests: whoami (>= 1.1.0), tinytest, roxygen2
+URL: https://github.com/eddelbuettel/pkgkitten,
+        https://dirk.eddelbuettel.com/code/pkgkitten.html
+BugReports: https://github.com/eddelbuettel/pkgkitten/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2021-02-22 13:42:12 UTC; edd
+Packaged: 2021-07-19 22:43:46 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-02-22 16:20:02 UTC
+Date/Publication: 2021-07-20 05:10:02 UTC
