## r-cran-pkgkitten 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pkgKitten
 Type: Package
 Title: Create Simple Packages Which Do not Upset R Package Checks
-Version: 0.2.2
-Date: 2021-07-19
+Version: 0.2.3
+Date: 2023-03-11
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Provides a function kitten() which creates cute little 
@@ -15,10 +15,10 @@
 License: GPL (>= 2)
 Suggests: whoami (>= 1.1.0), tinytest, roxygen2
 URL: https://github.com/eddelbuettel/pkgkitten,
-        https://dirk.eddelbuettel.com/code/pkgkitten.html
+        https://eddelbuettel.github.io/pkgkitten/
 BugReports: https://github.com/eddelbuettel/pkgkitten/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2021-07-19 22:43:46 UTC; edd
+Packaged: 2023-03-11 18:06:32 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-07-20 05:10:02 UTC
+Date/Publication: 2023-03-11 18:30:02 UTC
