## r-cran-pkgkitten 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: pkgKitten
 Type: Package
 Title: Create Simple Packages Which Do not Upset R Package Checks
-Version: 0.2.3
-Date: 2023-03-11
-Author: Dirk Eddelbuettel
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 0.2.4
+Date: 2024-08-30
+Authors@R: person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                  comment = c(ORCID = "0000-0001-6419-907X"))
 Description: Provides a function kitten() which creates cute little 
  packages which pass R package checks. This sets it apart from 
  package.skeleton() which it calls, and which leaves imperfect files 
@@ -19,6 +19,8 @@
 BugReports: https://github.com/eddelbuettel/pkgkitten/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2023-03-11 18:06:32 UTC; edd
+Packaged: 2024-08-30 16:32:36 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2023-03-11 18:30:02 UTC
+Date/Publication: 2024-08-30 17:00:02 UTC
